<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <title>Farid's Portfolio</title>
    <style>
      h2{
        color:darkorange
      }
      .footer {
        background-color: darkorange;
        text-align: center;
        padding: 20px;
      }
    </style>
    
  </head>
  <body>
    
    <nav class="navbar navbar-expand-lg navbar-dark bg-warning">
        <div class="container">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link active" href="#">Home <span class="sr-only">(current)</span></a>
            <a class="nav-link" href="#">Features</a>
            <a class="nav-link" href="#">Pricing</a>
            <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
          </div>
        </div>
        </div>
      </nav>

    <div class="jumbotron jumbotron-fluid bg-light">
        <div class="container text-center">
            <img src="../img/farid.jpg" alt="" width="25%" class="rounded-circle img-thumbnail mt-5">
          <h1 class="display-4">Farid Nash </h1>
          <p class="lead">This is a modified jumbotron that occupies the entire horizontal space of its parent.</p>
        </div>
    </div>

    <section id="about" class="about bg-warning">
    <div class="container">
        <div class="row mt-5">
            <div class="col text-center">
                <h2>About</h2>
            </div>
        </div>

        <div class="row">
            <div class="col">
                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Magnam reiciendis totam fugit neque assumenda repellendus eius. Fuga inventore quod temporibus earum? Molestias nemo numquam a tempora ipsa esse minima, expedita voluptates, officia velit labore eaque ad, pariatur quibusdam delectus aliquam necessitatibus modi tempore laborum cumque blanditiis fuga ipsum suscipit. Mollitia.</p>
                <a class="btn btn-primary" href="https://www.linkedin.com/in/farid-nashihuddin-a14940128/" role="button">Download CV</a>
              </div>
            <div class="col mb-5">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eaque expedita dolore ab, neque nulla consequatur, tenetur ex ipsam laborum iusto debitis perspiciatis quisquam exercitationem magnam, molestias veniam voluptatum ipsa rem eius! Ad repellendus, eum suscipit aliquid accusantium autem pariatur repellat provident, accusamus delectus nostrum cumque, dicta culpa blanditiis distinctio quod.</p>
            </div>
        </div>
    </div>
  </section>

    <div class="container">
        <div class="row mt-5 pb-3">
          <div class="col text-center">
            <h2>Portfolio</h2>
          </div>
        </div>
    </div>

<section id="portfolio" class="portfolio bg-light">
    <div class="row">
      <div class="col-md">
        <div class="card">
          <img src="../img/thumbs/1.png" class="card-img-top" alt="...">
          <div class="card-body">
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
          </div>
        </div>
      </div>
      <div class="col-md">
        <div class="card">
          <img src="../img/thumbs/2.png" class="card-img-top" alt="...">
          <div class="card-body">
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
          </div>
        </div>
      </div>
      <div class="col-md">
        <div class="card">
          <img src="../img/thumbs/3.png" class="card-img-top" alt="...">
          <div class="card-body">
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
          </div>
        </div>
      </div>
      
      <div class="row mb-5">
        <div class="col-md">
          <div class="card">
            <img src="../img/thumbs/4.png" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
          </div>
        </div>
        <div class="col-md">
          <div class="card">
            <img src="../img/thumbs/5.png" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
          </div>
        </div>
        <div class="col-md">
          <div class="card">
            <img src="../img/thumbs/6.png" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
          </div>
        </div>
    </div>
  </section>


  <footer>
    <div class="footer">
        <h6> Copyright &copy; 2021 Farid Nash</h6>
    </div>
</footer>

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
    -->
  </body>
</html>